<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>Mon site</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">  
</head>
<body>
    <header>
        <h1>Mon site à moi</h1>
        <ul>
          <li><img src="./img/zen.jpeg" alt="Image de Yoga"></li>
          <li><img src="./img/ballon.jpeg" alt="Image d'un paysage"></li>
          <li><img src="./img/roue.jpeg" alt="Image d'une grande roue"></li> 
        </ul>
    </header>
    <main>
      <p>Ex turba vero imae sortis et paupertinae in tabernis aliqui pernoctant vinariis, 
          non nulli velariis umbraculorum theatralium latent, quae Campanam imitatus lasciviam Catulus in aedilitate sua suspendit omnium primus; 
          aut pugnaciter aleis certant turpi sono fragosis naribus introrsum reducto spiritu concrepantes; aut quod est studiorum omnium maximum 
          ab ortu lucis ad vesperam sole fatiscunt vel pluviis, per minutias aurigarum equorumque praecipua vel delicta scrutantes.</p>
      <nav>
        <ul>
          <li><a href="musique.html">Musique</a></li>
          <li><a href="photo.html">Photos</a></li>
          <li><a href="ami.html">Amis</a></li>
          <li><a href="lien.html">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright(c) exemple.org - 2022</p>
    </footer>
  <body>
  </body>
</html>
